
@import '@/assets/styles/abstracts/mixins';
.panel{
    display: flex;
   
    height: 100vh;
}
.sidebar{
    flex: 1;
    display: flex;
    top: 2px;
   
}
.main-section{
    padding: 8rem 9.6rem 6.8rem 9.6rem;
    flex: 14.75;
    background-color: $bg-color;
    height: min-content;
    height: 110%;
    margin-bottom: 8rem;
}

.user{
    flex: 5.85;
  
  @include flex-container(flex-start,center,column);
  top: 2px;
 

}

@include respond-to(medium-desktop) {
    .main-section{
        padding: 6rem 7.2rem 5.1rem 7.2rem;
        flex: 1;
        background-color: $bg-color;
        
    }
}

@include respond-to(mobile){
    body{
        background-color: $bg-color;
    }
    .panel{
        background-color: $bg-color;
        @include flex-container(center,center,column-reverse);
        height: auto;
    }
    .main-section{
        height: auto;
        width: 100vw;
        padding: 2rem  $mobile-container-padding 0 $mobile-container-padding;
        flex: 0 1 auto ;
        overflow:scroll;
        background-color: $bg-color;
    }
    .container{
        padding: 0 $mobile-container-padding;
       
       margin: 0 auto;
    }
  
 

.user{
   background-color: white;
    flex: 0 1 auto;
    width: 100vw;
  @include flex-container(flex-start,center,column);
  
 
}
.sidebar{
    background-color: white;
    height: auto;
    flex:0 1 auto;
    width: 100%;
    
   
}


};
